## flipclock 0.1.6-2

=== debian/changelog ===
flipclock (0.1.6-2) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Tue, 24 Mar 2009 00:52:47 +0000
