=== debian/control ===
Source: flipclock
Section: user/utilities
Priority: extra
Maintainer: Rob Williams <rob@jumpnetworks.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: flipclock
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-hildon, python2.5-pygame, python2.5-gstreamer
Description: Full screen finger friendly alarm clock.
 Two different 'skin' and 7 alarm sets.
 Full AlarmD Integration and customization
