## flipclock 0.1.9-2

=== debian/changelog ===
flipclock (0.1.9-2) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Wed, 01 Apr 2009 15:13:40 +0000
