## flipclock 0.2.0-1

=== debian/changelog ===
flipclock (0.2.0-1) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Fri, 03 Apr 2009 13:36:31 +0000
