=== debian/rules ===
--- 
+++ 
@@ -51,10 +51,6 @@
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/alarmdModule.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/alarmdModule.py"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
-	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_alarm.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarm.py"
-	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
-	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_alarm.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarm.pyc"
-	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_alarmD.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarmD.py"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_alarmNew.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarmNew.py"
@@ -72,10 +68,6 @@
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_deviceMonitor.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_deviceMonitor.py"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_eventHandlers.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_eventHandlers.py"
-	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
-	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_events.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_events.py"
-	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
-	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_events.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_events.pyc"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_eventsNew.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_eventsNew.py"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
@@ -101,3 +93,11 @@
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
 	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayer.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayer.py"
 	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
+	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayerDumb.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayerDumb.py"
+	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
+	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_mood.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mood.py"
+	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
+	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/ci_mood.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mood.pyc"
+	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
+	cp -a "svnRepo/trunk/data/usr/lib/python2.5/site-packages/flipclock/flipclock.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/flipclock.py"
+	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
