## flipclock 0.2.1-1

=== debian/changelog ===
flipclock (0.2.1-1) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Wed, 29 Apr 2009 09:54:27 +0000
