=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: flipclock
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-hildon, python2.5-pygame, python2.5-gstreamer
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-hildon, python2.5-pygame, python2.5-gstreamer, python2.5-dbus
 Description: Full screen finger friendly alarm clock.
  Two different 'skin' and 7 alarm sets.
  Full AlarmD Integration and customization
