## flipclock 0.2.4-1

=== debian/changelog ===
flipclock (0.2.4-1) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Tue, 28 Jul 2009 08:57:48 +0000
