=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/flipclock" install
	mkdir -p "$(CURDIR)/debian/flipclock"

#	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/!.png" "$(CURDIR)/debian/flipclock/share/flipclock/!.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/.flipclock.conf" "$(CURDIR)/debian/flipclock/share/flipclock/.flipclock.conf"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/0.png" "$(CURDIR)/debian/flipclock/share/flipclock/0.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/1.png" "$(CURDIR)/debian/flipclock/share/flipclock/1.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/10.png" "$(CURDIR)/debian/flipclock/share/flipclock/10.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/11.png" "$(CURDIR)/debian/flipclock/share/flipclock/11.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/12.png" "$(CURDIR)/debian/flipclock/share/flipclock/12.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/1224.png" "$(CURDIR)/debian/flipclock/share/flipclock/1224.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/13-orig.png" "$(CURDIR)/debian/flipclock/share/flipclock/13-orig.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/13.png" "$(CURDIR)/debian/flipclock/share/flipclock/13.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/14.png" "$(CURDIR)/debian/flipclock/share/flipclock/14.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/15.png" "$(CURDIR)/debian/flipclock/share/flipclock/15.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/16.png" "$(CURDIR)/debian/flipclock/share/flipclock/16.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/17-orig.png" "$(CURDIR)/debian/flipclock/share/flipclock/17-orig.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/17.png" "$(CURDIR)/debian/flipclock/share/flipclock/17.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/2.png" "$(CURDIR)/debian/flipclock/share/flipclock/2.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/3.png" "$(CURDIR)/debian/flipclock/share/flipclock/3.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/4.png" "$(CURDIR)/debian/flipclock/share/flipclock/4.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/5.png" "$(CURDIR)/debian/flipclock/share/flipclock/5.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/6.png" "$(CURDIR)/debian/flipclock/share/flipclock/6.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/7.png" "$(CURDIR)/debian/flipclock/share/flipclock/7.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/8.png" "$(CURDIR)/debian/flipclock/share/flipclock/8.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/9.png" "$(CURDIR)/debian/flipclock/share/flipclock/9.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a0.png" "$(CURDIR)/debian/flipclock/share/flipclock/a0.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a1.png" "$(CURDIR)/debian/flipclock/share/flipclock/a1.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a2.png" "$(CURDIR)/debian/flipclock/share/flipclock/a2.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a3.png" "$(CURDIR)/debian/flipclock/share/flipclock/a3.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a4.png" "$(CURDIR)/debian/flipclock/share/flipclock/a4.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a5.png" "$(CURDIR)/debian/flipclock/share/flipclock/a5.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a6.png" "$(CURDIR)/debian/flipclock/share/flipclock/a6.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a7.png" "$(CURDIR)/debian/flipclock/share/flipclock/a7.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a8.png" "$(CURDIR)/debian/flipclock/share/flipclock/a8.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/a9.png" "$(CURDIR)/debian/flipclock/share/flipclock/a9.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/about.png" "$(CURDIR)/debian/flipclock/share/flipclock/about.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/aboutlight.png" "$(CURDIR)/debian/flipclock/share/flipclock/aboutlight.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/alarmChooserOff.png" "$(CURDIR)/debian/flipclock/share/flipclock/alarmChooserOff.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/alarmChooserOn.png" "$(CURDIR)/debian/flipclock/share/flipclock/alarmChooserOn.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/alarmIconOff.png" "$(CURDIR)/debian/flipclock/share/flipclock/alarmIconOff.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/alarmIconOn.png" "$(CURDIR)/debian/flipclock/share/flipclock/alarmIconOn.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/all_off.png" "$(CURDIR)/debian/flipclock/share/flipclock/all_off.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/all_on.png" "$(CURDIR)/debian/flipclock/share/flipclock/all_on.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/ampm.png" "$(CURDIR)/debian/flipclock/share/flipclock/ampm.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/base.png" "$(CURDIR)/debian/flipclock/share/flipclock/base.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/fondo.png" "$(CURDIR)/debian/flipclock/share/flipclock/fondo.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
	cp -a "data/usr/share/flipclock/fondoalarmB.png" "$(CURDIR)/debian/flipclock/share/flipclock/fondoalarmB.png"
	mkdir -p "$(CURDIR)/debian/flipclock/share/flipclock/"
