## flipclock 0.2.4-5

=== debian/changelog ===
flipclock (0.2.4-5) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Fri, 07 Aug 2009 09:56:01 +0000
