=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-hildon, python2.5-pygame, python2.5-gstreamer, python2.5-dbus
 Description: Full screen finger friendly alarm clock.
- Two different 'skin' and 7 alarm sets.
+ Three different 'skin' and 7 alarm sets.
  Full AlarmD Integration and customization
