=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/flipclock" install
	mkdir -p "$(CURDIR)/debian/flipclock"

#	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/__init__.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/__init__.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/alarmdModule.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/alarmdModule.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_alarmD.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarmD.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_alarmNew.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_alarmNew.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_buttons.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_buttons.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_clock.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_clock.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_clock.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_clock.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_config.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_config.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_dbus.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_dbus.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_deviceMonitor.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_deviceMonitor.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_eventHandlers.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_eventHandlers.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_eventsNew.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_eventsNew.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_flip.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_flip.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_flip.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_flip.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_gfx.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_gfx.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_gfx.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_gfx.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_gfx_ok.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_gfx_ok.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_init.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_init.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_init.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_init.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_input.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_input.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_input.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_input.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_labels.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_labels.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayer.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayer.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayerDumb.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mediaPlayerDumb.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_mood.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mood.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/ci_mood.pyc" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/ci_mood.pyc"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/flipclock.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/flipclock.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/"
	cp -a "data/usr/lib/python2.5/site-packages/flipclock/gconftool.py" "$(CURDIR)/debian/flipclock/usr/lib/python2.5/site-packages/flipclock/gconftool.py"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/share/flipclock/nixie/"
	cp -a "data/usr/share/flipclock/nixie/0.png" "$(CURDIR)/debian/flipclock/usr/share/flipclock/nixie/0.png"
	mkdir -p "$(CURDIR)/debian/flipclock/usr/share/flipclock/nixie/"
