## flipclock 0.9.5

=== debian/changelog ===
flipclock (0.9.5) stable; urgency=low

  Bug fixes for Insomniac mode; added new alarm handling support
  Fixed up theme graphics for day theme (again)
  Removed settings buttons from main clock theme interface
  Added automatic ending alarms
  Minor bug fixes

 -- Rob Williams <rob@jumpnetworks.net>  Tues, 19 Nov 2009 15:22:01 +0000

flipclock (0.9.4-2) stable; urgency=low

  Fixed missing blank digit for night theme
  Rebuilt Insomniac mode to support uber low dimming
  Fixed up theme graphics for day theme
  Added settings buttons to main clock theme interface
  Minor bug fixes

 -- Rob Williams <rob@jumpnetworks.net>  Tues, 10 Nov 2009 15:22:01 +0000

flipclock (0.9.3-3) stable; urgency=low

  Fixed makefile error that was causing installation problems.
  Fixed night theme digits.
  Fixed reoccuring snooze problem
  Fixed alarm display/countdown problem for Simple alarm mode

 -- Rob Williams <rob@jumpnetworks.net>  Fri, 30 Oct 2009 15:22:01 +0000

flipclock (0.9.3-2) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Fri, 30 Oct 2009 12:56:01 +0000

flipclock (0.9.3) stable; urgency=low

  Fixed lots of things.

 -- Rob Williams <rob@jumpnetworks.net>  Fri, 07 Aug 2009 09:56:01 +0000
