=== debian/control ===
Source: flipclock
Section: user/utilities
Priority: Optional
Maintainer: Rob Williams <rob@jumpnetworks.net>
Build-Depends: libglib2.0-dev,libgconf2-dev,libosso-dev,libalarm-dev,libgtk2.0-dev,libgstreamer0.10-dev,libhildonfm2-dev,libsdl1.2-dev,libsdl-image1.2-dev,libsdl-gfx1.2-dev,libsdl-ttf2.0-dev
Standards-Version: 0.9.5

Package: flipclock
Depends: libglib2.0-0,libgconf2-6,libosso1,libalarm0,libgtk2.0-0,libgstreamer0.10-0,libhildonfm2,libsdl1.2,libsdl-image1.2,libsdl-gfx1.2-4,libsdl-ttf2.0-0
Architecture: any
Description: Flip Alarm Clock C - 0.9.5 Beta 
 Full screen finger friendly alarm clock, rebuilt.
 Full AlarmD Integration and customization including
 additional theme support.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADsAAAA8CAMAAADv/jI5AAADAFBMVEW+AADe3t7s7Oy2trasrKzW
 1tbp6emlpaWdnZ3Ozs6+vr6VlZWDg4OUAADGxsZzc3OMjIzTVFRsbGz///8DAwMzMzNAQEB7e3tT
 U1MWFhYnJydJSUm1AABkZGRcXFytAACdAAD4+PiFAADQTU3VW1vbqqrWX1/LMDDHIyPFGhqlAAAi
 IiI6OjqLAAC/CAgRERHDERHIKSm1EBCsGRm1GBi1Kiq1Bwe+ICC0ISG8EBCeQUHFUlK9GBilIiLF
 Skq0Y2POUlKrKSm8a2u+SkqkSEisQkK1Skq+KSnJqanOWlqtISGUEBCcEBCkGRnMnp6dICC+UlKu
 Dw+UGRmMERHFk5PVpqacFxekU1PHWlqtSkp8AQGLCQmVCgqeS0ufioqeUVGmKCishYWLGRmdCgq1
 Q0OkQkKyfn62T092ERGNbGyTKiqWICCbOjrOa2utW1u+ioqcW1vGfHzOioqGEBCKICClOjrbk5O+
 lJSuCAimfHxzGRm5amq0g4OFGBitZGRSOjqECAjGmprUqqqffHzRo6OOMjKvdHSjEhK6hobAdHSO
 QECUWlqGSkqBISHem5u1jY18b29+CAiRMTGubW1zMDCKXV3Lg4N6GhqVREStpaV9EBCvOTnLY2N7
 Tk50bGyfKCieNDR8Y2NbQUFrWFiflpaOJibFY2PJtbV0WVmKh4d7QECLOTmWbW12Y2N0R0eviIh3
 PDy+enqtT0+8Li7KurqGNTXIpqaNcnLew8Occ3Oqf3+nWVnSjo6GWVlfLS1cLy+ehYV5KirEPz+8
 RUWijIzDhISjYGDMxMR8XFx8c3NvIyOmgYGxXl7TkZFHPT2FX1/CdXWMYWGDOjpmLi53Pz8AAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAB5WI4cAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAFhUlEQVR4nJ2Vi1cUVRzH77ID
 s7Mz7KxTMSuwC64ayEuRRYQVXASlBUFAQEWRh+IL1Mx32MPy0UPSLPNZerTy9NJMszrpsdKkLO2U
 /UH9fvcx7Lq4S37m7s5cls/93nvnN7vk6SfGQ6ZPHB/Tp0OLwkPy8/PTH0t+ej57j2AiNhzNQ56h
 FLAXP1mdAt5jpENLh4Zx8PKQgoKCtEQ8wDf4x9GhcFI+kpaWkZi0jLQHGWnWCMz2kYwMzzjI8Jx/
 f/ilvsXHh+/deoAjgO0l8IFvbC4R5Ft6/fXBzKysrLy8vOzs1NTjr+AEqOvzeg04vHhiDTvGpSLq
 foEfbMjMRDcL3ezUwsJbOH0f8fm8BkU3ItCNt5hKTkDvUCZzeW5qof88rN4A19Bj+auScE5Ar4RE
 uNnoroP9MwjMzkR02hjHeojFCdM8QkRuR0MeqoUYnIGubmqmxoGL9dWzSARdpnZMuEd1o4HNufOh
 B1zDq2tRvE2i6MK/cPeQrn/CXP+L1DV0zR3J84+4bnc3dUG+aer76T6j60HXjFLVR9wlbrWbb1XW
 MdMcTGW563wenbpqJD+cLi0NRLiqukTk/m2a+9k++0/5eK6qOkSjL1V9vTzCvRsoCZSUNDY2rte0
 o3yf7/l8OtF1U3XE8o1wN2GPjocr0gZ47kMvuoYW68qOu1GuJX/H68p/QbhyLO9ZLnSY3l1xrmcV
 qw3/v1Dy1HVYhiQuTg4Jdy7to9wIhZVNa3L5h1D8dL2aQxLI1tUBy5UkbpeIZ6Fw22/gek2aK8Wy
 J8JlNuSOPguf6wbOWXdDmp03cZbWjLp2btezB4mu138Bc6EkZSpFH6O5diH/WLu9UeT6f9YNlmuP
 xXKHoENtuububJ57SjdMdCW70zrExRvCnUeHkoS8kOd2cnes3AjXOVRePhNoObhbdpxjNdnZ+RF1
 VckZy6jrdA6J5xfcCpFLXXNMd7O1XqdzXiYRrlzB19v5lW4Sk7ouJ3vhGz1vLuJsdLrmFc0Cdu3K
 6pXlLpGLrmY67K5Y2oT7pst1pYjLvZJcu2rVihXLl7/67hFw3VqEq1jnthlFcEDb4nL9Wg7MmtnS
 clmSLPd3dGGbXcoItOuvPbfv+r6LIwoebTM4W5SRtnK+0XskqX/hwoaGxYu3ntJ0jahu2aVQps2Y
 BiyFqxFFaZrG2aIo++YAgUCgZY1d6j9I5a3D8DVOVFW6pijJ6FLCCu1Z7gcwVNmcMnQDf9pPVjZ2
 dLRC7j8auA5VYrnJuZQzbBJNrJcLbrLyS1lZ2eyyQH396epGdFv7+m7CzwBxwFYlU3KL4cg9wzrt
 xVy+Ae4LuSgD9ZWVlR2LWlu3DX+GubJsV9i/F1M2CpdzAzpKuK6urnR26ex6lBcNDPStd2OuJDu5
 m1OcAwg3h7MDe8qndWhXl1ZX9yw6O7DhS/jeQ1dy4qc2cHOYa8P+VOHep0MpTc1XS6+CWt3Tc7Z7
 pUN1w+8esduvgWmDZuPv7DKig26ycrHtytyhTS8f6MVHUVXhVw9cly0RKAMurHR8lmXIhQUTp3Mk
 oUtXwVz8HoBgFScNrjJOFYtd5Drc6ELh276fGpf29vam9qamvXvbdu48fPhy7x+7P2a5Lleybcfk
 RFRVVdXcvr169er5p7dvHxz8iW40gWJM2TEhPqHQ5CDINTULQJ7fXzG4km4WuLaU+1MmTJjy+CMU
 CgWDoWBVc82CBcuWze/vRxduEoGbm/LOlPiEw6FwMNjc3Lx2Lci1XRV3WC51n40HuuHw0qVBdNeC
 W9t1h+faUlKS4IiPKBB6l2hxwGYRmw3VODATXUWUB95gzEU3PmPmYnEQnHJC2ZbCg0WuTOecWE16
 NPf/uJbMFowV7cDCIkmTxkHSpKhl8wHIU0/Of5n1mNK6485oAAAAAElFTkSuQmCC
